EMAIL_USER: 'soporte@predador.co'
EMAIL_PASSWORD: 'mE8pvgcs3216'
EMAIL_DOMAIN: 'predador.co'

SECRET_KEY_BASE: 'c9b70fc86569b779060ee15db61942f5f5363a753f120015638a172a49ec308c7136f036159acd83c78dc5f877040072d65244207fd3ee1ef14c6f1992f88dfd'
RAILS_SERVE_STATIC_FILES: 'true'
TRACCAR_SERVER_URI: 'https://plataforma.predadorplus.com'
TRACCAR_SERVER_SOCKET_URI: 'wss://plataforma.predadorplus.com/api/socket'
#TRACCAR_SERVER_URI: 'http://localhost:8082'
#TRACCAR_SERVER_SOCKET_URI: 'ws://localhost:8082/api/socket'
TRACCAR_CONF_FILE_DEFAULT_PATH: '/opt/traccar/conf/default.xml'

S3_BUCKET_NAME: 'predador-web'
AWS_ACCESS_KEY_ID: 'AKIAIYK3G5PG7G6KPM3Q'
AWS_SECRET_ACCESS_KEY: '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'
